div.Normal, caption.Normal
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Heading_1, caption.Heading_1
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Heading_2, caption.Heading_2
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Heading_3, caption.Heading_3
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Heading_4, caption.Heading_4
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 5px;
  text-indent: 0px;
}

div.Normal_text, caption.Normal_text
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Title_level_3, caption.Title_level_3
{
  color: #26508E;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3pt;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: -36pt;
}

div.Bulleted_list, caption.Bulleted_list
{
  background-color: #FFFFFF;
  color: #172B4D;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-left: 17.85pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Title_no_numbering_2, caption.Title_no_numbering_2
{
  color: #26508E;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 3pt;
  margin-top: 5px;
}

div.List_Paragraph, caption.List_Paragraph
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0pt;
  margin-left: 42.5pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Comment_Text, caption.Comment_Text
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Screenshot_Caption, caption.Screenshot_Caption
{
  color: #26508E;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 12pt;
  margin-top: 5px;
}

div.Title_level_5, caption.Title_level_5
{
  color: #26508E;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-left: 39.7pt;
  margin-top: 5px;
  text-indent: -39.7pt;
}

div.Handbuch_Standard, caption.Handbuch_Standard
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Normal__0028Web_0029, caption.Normal__0028Web_0029
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 5pt;
  margin-top: 5px;
}

div.Cover_Title, caption.Cover_Title
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 26px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12px;
  margin-top: 10%;
  text-align: center;
}

div.Cover_Sub_Title_1, caption.Cover_Sub_Title_1
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12pt;
  margin-top: 5px;
  text-align: center;
}

div.Cover_Sub_Title_2, caption.Cover_Sub_Title_2
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 6pt;
  margin-left: 12px;
  margin-top: 5px;
  text-align: center;
}

div.SplashImage, caption.SplashImage
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
  text-align: center;
}

div.Cover_Sub_Title_3, caption.Cover_Sub_Title_3
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 200%;
  margin-bottom: 20pt;
  margin-left: 12px;
  margin-top: -20px;
  text-align: center;
}

div.RelatedManual, caption.RelatedManual
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 6pt;
  margin-top: 5px;
  text-align: center;
  visibility: hidden;
}

span.Default_Paragraph_Font, span.Default_Paragraph_Font a, span.Default_Paragraph_Font a:active, abbreviation.Default_Paragraph_Font, abbreviation.Default_Paragraph_Font a, abbreviation.Default_Paragraph_Font a:active, acronym.Default_Paragraph_Font, acronym.Default_Paragraph_Font a, acronym.Default_Paragraph_Font a:active, citation.Default_Paragraph_Font, citation.Default_Paragraph_Font a, citation.Default_Paragraph_Font a:active
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
}

span.Hyperlink, span.Hyperlink a, span.Hyperlink a:active, abbreviation.Hyperlink, abbreviation.Hyperlink a, abbreviation.Hyperlink a:active, acronym.Hyperlink, acronym.Hyperlink a, acronym.Hyperlink a:active, citation.Hyperlink, citation.Hyperlink a, citation.Hyperlink a:active
{
  color: #4298B5;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
}

span.Normal_text_Char, span.Normal_text_Char a, span.Normal_text_Char a:active, abbreviation.Normal_text_Char, abbreviation.Normal_text_Char a, abbreviation.Normal_text_Char a:active, acronym.Normal_text_Char, acronym.Normal_text_Char a, acronym.Normal_text_Char a:active, citation.Normal_text_Char, citation.Normal_text_Char a, citation.Normal_text_Char a:active
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12pt;
}

span.error, span.error a, span.error a:active, abbreviation.error, abbreviation.error a, abbreviation.error a:active, acronym.error, acronym.error a, acronym.error a:active, citation.error, citation.error a, citation.error a:active
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
}

span.fontstyle01, span.fontstyle01 a, span.fontstyle01 a:active, abbreviation.fontstyle01, abbreviation.fontstyle01 a, abbreviation.fontstyle01 a:active, acronym.fontstyle01, acronym.fontstyle01 a, acronym.fontstyle01 a:active, citation.fontstyle01, citation.fontstyle01 a, citation.fontstyle01 a:active
{
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
}

table.Table_Normal
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-collapse: collapse;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: -5.4pt;
  margin-right: 10px;
  margin-top: 20px;
  padding-bottom: 0pt;
  padding-left: 5.4pt;
  padding-right: 5.4pt;
  padding-top: 0pt;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.List_Table_4_-_Accent_1
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-collapse: collapse;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

img.Default
{
  float: none;
}

video.Default
{
  float: none;
}

